Page MenuHomePhabricator

Closing maps by going back doesn't always work
Closed, ResolvedPublic

Description

Go to an anchor within a page, for example here, open map, go back. Hash changes, but the map doesn't close. Works fine without a hash.

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterFix closing map by going back sometimes not working

Event Timeline

MaxSem created this task.Nov 29 2016, 6:30 PM
Restricted Application added a project: Discovery. · View Herald TranscriptNov 29 2016, 6:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
ksmith triaged this task as Medium priority.
ksmith moved this task from Backlog to To-do on the Maps-Sprint board.
JGirault moved this task from To-do to In progress on the Maps-Sprint board.Dec 2 2016, 12:49 AM

Change 324849 had a related patch set uploaded (by JGirault):
Fix closing map by going back sometimes not working

https://gerrit.wikimedia.org/r/324849

JGirault moved this task from In progress to Needs review on the Maps-Sprint board.Dec 2 2016, 1:29 AM

Change 324849 merged by jenkins-bot:
Fix closing map by going back sometimes not working

https://gerrit.wikimedia.org/r/324849

MaxSem closed this task as Resolved.Dec 6 2016, 10:55 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:27 PM